Table of Contents

## Name

DMXSync - flush protocol requests between Xdmx and back-end X servers

## Synopsis

#include <X11/extensions/dmxext.h>

    Bool DMXSync(Display *dpy);

## Description

DMXSync() flushes all pending protocol requests between the Xdmx(1) server and each back-end X server. It is used by clients that talk directly to back-end X servers to ensure that all pending Xdmx(1) requests have reached all back-end servers and have been processed by those servers.

## Return Value

DMXSync() returns True unless there is a protocol error.

## See Also

DMX(3X) , Xdmx(1)

Table of Contents

- Name
- Synopsis
- Description
- Return Value
- See Also